/* ----------------------------------------------------------------------

	JRAレーシングビュアー トップページ

---------------------------------------------------------------------- */

body.top {
    background-color: #333;
}

main.main {
    margin: 0;
    padding: 0;
}

img {
    vertical-align: bottom;
    object-fit: contain;
}


/* - メインビジュアル
-------------------------------------------------- */

#main_visual {
    width: 100%;
}

#main_visual.bg_main {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 720px;
    position: relative;
}

#main_visual .bg_txt {
    max-width: 948px;
    position: relative;
}

#main_visual .bg_txt .img {
    display: grid;
    grid-template-columns: 67% 1fr;
}

#main_visual .bg_txt .img .img_inner {
    display: grid;
    align-content: center;
    justify-items: center;
    background-color: rgba(0, 0, 0, 0.6);

    & img {
        width: 65%;
    }
}

#main_visual .bg_txt .img img {
    min-width: 0;
}

#main_visual .bg_txt .icon {
    position: absolute;
    width: 131px;
    height: 131px;
    top: -62px;
    right: -64px;
}

#main_visual .btn_entry {
    width: 100%;
    margin: 0 auto;
    margin-top: 15px;
}

#main_visual .btn_entry a {
    display: block;
    padding: 16px;
    background-color: #cc0000;

    color: #fff;
    font-size: 2.2rem;
    font-weight: bold;
    text-align: center;
    letter-spacing: 0.1em;
    border-radius: 4px;
}

#main_visual .btn_entry a .opt {
    font-size: 1.6rem;
}

#main_visual .btn_entry a .block {
    display: block;
    margin-top: 10px;
}

#main_visual .btn_entry a .opt .day {
    background-color: #1eac2f;
    display: inline-block;
    padding: 5px;
    font-size: 1.4rem;
    margin-right: 10px;
}

#main_visual .btn_entry a:hover {
    background-color: #004818;
    transition: 0.3s;
}

/* - 2025.2 キャンペーンバナー
-------------------------------------------------- */
#main_visual .btn_entry.normal a {
    background-color: #004818;
    transition: filter 0.3s ease;
    color: #fce397;
}

#main_visual .btn_entry.normal a:hover {
    filter: brightness(0.8);
}


/* - 緊急お知らせ
-------------------------------------------------- */

#emergency {
    width: 100%;
    background-color: #fff;
    padding: 20px 0;
}

#emergency .em_line {
    width: 1080px;
    margin: 0 auto;
}

#emergency .em_line:nth-child(n+2) {
    margin-top: 10px;
}

#emergency .em_line a {
    display: block;
    padding: 18px;
    text-align: center;
    line-height: 1.2;
    color: #fce397;
    background-color: #9a0202;
    border-radius: 4px;
    font-size: 1.8rem;
    font-weight: bold;
    transition: 0.3s;
}

#emergency .em_line a:hover {
    background-color: #004818;

}


#emergency .em_line.green a {
    background-color: #004818;

    &:hover {
        background-color: #004818ea;

    }
}

/* - 2021.12 追記　キャンペーンお知らせ
-------------------------------------------------- */

#emergency .em_line.campaign a {

    color: #333;
    background-color: #D5EBD8;
    border-radius: 4px;
    font-size: 1.8rem;
    font-weight: bold;
}

#emergency .em_line.campaign a:hover {
    background-color: #f6f2a4;
    transition: 0.3s;
}


/* - section共通
-------------------------------------------------- */

section>.title_line {
    display: flex;
    align-items: center;
    width: calc(100% - 20px);
    max-width: 1080px;
    padding: 60px 0;
    font-size: 2.4rem;
    font-weight: bold;
    margin: 0 auto;
}

section>.title_line:before,
section>.title_line:after {
    content: "";
    display: inline;
    flex-grow: 1;
    height: 1px;
    background: #fff;
    background-color: rgba(255, 255, 255, 0.5);
    display: block;
}

section>.title_line:before {
    margin-right: 1em;
}

section>.title_line:after {
    margin-left: 1em;
}

section .contents_block {
    width: 1080px;
    margin: 0 auto;
    padding-bottom: 50px;
}

section .contents_block>h3 {
    margin-bottom: 10px;
    color: #fff;
    font-size: 1.8rem;
    font-weight: bold;
}

section .contents_block>p.copy {
    color: #fff;
    color: rgba(255, 255, 255, 0.7);
    line-height: 1.4;
}


/* - 会員コンテンツ
-------------------------------------------------- */

#member_contents {
    background-color: #192203;
    background-image: url("../img/bg_contents.jpg");
    background-position: top center;
    background-repeat: no-repeat;
}

#member_contents>.title_line {
    color: #fff;
}

ul.movie_list.sp {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
}

ul.movie_list li .img img {
    vertical-align: top;
}


/* - 開催レース速報
---------------------------- */

/*基本セット・開催日以外*/

#race_paddock>ul.movie_list li {
    padding: 16px;
    flex: 1 0 0%;
}

#race_paddock>ul.movie_list.col1 li {
    width: 50%;
}

#race_paddock>ul.movie_list.day li {
    padding: 8px;
}

#race_paddock>ul.movie_list.col3 li {
    padding: 5px;
}

#race_paddock>ul.movie_list li a {
    display: block;
    background-color: #000;
    padding: 8px;
    position: relative;
}

#race_paddock ul.movie_list li.pre .wrap {
    padding: 8px;
    background-color: #2a2a2a;
    position: relative;
}

#race_paddock ul.movie_list li.pre .img {
    opacity: 0.5;
}

#race_paddock>ul.movie_list li a .img,
#race_paddock>ul.movie_list li .wrap .img {
    margin-bottom: 8px;
    text-align: center;
    overflow: hidden;
}

#race_paddock>ul.movie_list li a .img img {
    transition: 0.4s;
}

#race_paddock>ul.movie_list li a:hover .img img {
    transform: scale(1.2, 1.2);
    opacity: 0.6;
}

#race_paddock>ul.movie_list li h4 {
    margin-top: 12px;
    color: #fff;
    font-size: 2.2rem;
}

#race_paddock>ul.movie_list.col3 li a h4,
#race_paddock>ul.movie_list.col3 li .wrap h4 {
    font-size: 2rem;
}

#race_paddock>ul.movie_list.col4 li a h4,
#race_paddock>ul.movie_list.col4 li .wrap h4 {
    font-size: 1.8rem;
}

#race_paddock>ul.movie_list li p.date {
    color: #fff;
    color: rgba(255, 255, 255, 0.6);
    margin-top: 8px;
    font-weight: bold;
    font-size: 1.6rem;
}

#race_paddock>ul.movie_list.col3 li p.date {
    font-size: 1.4rem;
}

#race_paddock>ul.movie_list.col4 li p.date {
    font-size: 1.2rem;
}

#race_paddock>ul.movie_list li span.opt {
    position: absolute;
    padding: 6px 12px;
    color: #fff;
    font-size: 1.7rem;
    right: 12px;
    bottom: 12px;
    background-color: #454646;
}

#race_paddock>ul.movie_list.day li span.opt {
    font-size: 1.6rem;
}

#race_paddock>ul.movie_list.col3 li span.opt {
    padding: 5px 10px;
    font-size: 1.5rem;
}

#race_paddock>ul.movie_list.cols4 li span.opt {
    padding: 3px 6px;
    font-size: 1.3rem;
}

/*開催日*/

#race_paddock ul.movie_list.day li .wrap,
#race_paddock ul.movie_list.day li.on a {
    width: 82%;
    margin: 0 auto;
}

#race_paddock ul.movie_list.day.col3.first li.pre .wrap,
#race_paddock ul.movie_list.day.col3.first li.on a {
    margin-right: 0;
}

#race_paddock ul.movie_list.day.col3.third li.pre .wrap,
#race_paddock ul.movie_list.day.col3.third li.on a {
    margin-left: 0;
}

#race_paddock ul.movie_list.col3.day li.pre,
#race_paddock ul.movie_list.col3.day li.on {
    padding: 0;
}

#race_paddock ul.movie_list.col3.day li.pre .wrap,
#race_paddock ul.movie_list.col3.day li.on a {
    width: 90%;
}

#race_paddock ul.movie_list li.onair .txt {
    border-top: 2px solid #1bc32e;
}

#race_paddock ul.movie_list li.onair h4 {
    margin-top: 16px;
    font-size: 2.6rem;
}

#race_paddock ul.movie_list.col3 li.onair h4 {
    margin-top: 14px
}

#race_paddock ul.movie_list li>a span.live {
    position: absolute;
    top: -14px;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    border-radius: 10px;
    padding: 10px 0;
    text-align: center;
    z-index: 1;
}

#race_paddock ul.movie_list li>a span.live {
    width: 300px;
    color: #222;
    background: #fd7226;
    font-size: 1.7rem;
    font-weight: bold;
}

#race_paddock ul.movie_list li>a span.live:after {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(253, 114, 38, 0);
    border-top-color: #fd7226;
    border-width: 10px;
    margin-left: -10px;
}


/* - 配信コンテンツ一覧
---------------------------- */

.dots {
    margin-left: -0.2em;
    letter-spacing: -0.2em;
}

.lsp-s {
    letter-spacing: -0.1em;
}

#other_contents ul.cont_list {
    display: grid;
    --item_w: 216px;
    grid-template-columns: repeat(auto-fit, minmax(var(--item_w), 1fr));
    gap: clamp(0.4rem, -1.1429rem + 4.2857vw, 1.6rem);
    margin-top: 30px;
}

#other_contents ul.cont_list li .opt.update {
    display: none;
}

#other_contents ul.cont_list li a .txt {
    padding-top: 14px;
    color: #fff;
    position: relative;
}

#other_contents ul.cont_list li a .txt h4 {
    font-size: 1.6rem;
    font-weight: bold;
}

#other_contents ul.cont_list li a .txt p.cap {
    margin-top: 5px;
    font-size: 1.3rem;
    line-height: 1.2;
}

#other_contents ul.cont_list li a span.opt {
    position: absolute;
    top: 12px;
    right: 2px;
    border-radius: 10px;
    padding: 3px 10px;
    font-size: 1.2rem;
    text-align: center;
    background-color: #065f01;
}

#other_contents ul.cont_list li a span.opt.-ud {
    background-color: #fd7226;
}

#other_contents ul.cont_list li a span.opt.update {
    border-radius: 20px;
    padding: 6px 20px;
    font-size: 2.2rem;
    color: #101010;
    background-color: #fd7226;
    font-weight: bold;
}

#other_contents ul.cont_list li a .img {
    overflow: hidden;
}

#other_contents ul.cont_list li a .img img {
    transition: 0.4s;
}

#other_contents ul.cont_list li a:hover .img img {
    transform: scale(1.2, 1.2);
    opacity: 0.6;
}

#member_contents .bg_color {
    width: 100%;
    padding-top: 50px;
}


/* - 重賞カレンダー
---------------------------- */

#grade_calendar {
    margin: 0 auto;
}

#member_contents .bg_color.grade_calendar {
    background-color: #000;
}

#grade_calendar .tab {
    background-color: #111;
    border: solid 1px #333;
    padding: 6px;
}

#grade_calendar .tab ul {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
    align-items: center;
    gap: 10px;
}

#grade_calendar .tab ul li a {
    display: block;
    padding: 10px 0;
    background-color: #222;
    color: #fff;
    font-size: 1.4rem;
    text-align: center;
    border-radius: 4px;
    transition: 0.2s;
}

#grade_calendar .tab ul li a:hover {
    background-color: #004818;
}

#grade_calendar .tab ul li.current a {
    background-color: #004818;
    font-size: 1.6rem;
    font-weight: bold;
}

#grade_calendar>.content>.grade_unit {
    display: none;
    animation: obj_fade_in 0.3s ease-in-out;
}

#grade_calendar>.content>.grade_unit.on {
    display: block;
}

#grade_calendar>.content>.grade_unit {
    padding: 20px;
    border: solid 1px #333;
    border-top: none;
}

#grade_calendar ul.grade_list {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
    justify-items: center;
    gap: 20px;
}

#grade_calendar ul.grade_list li:only-child {
    max-width: 640px;
}


#grade_calendar ul.grade_list li a {
    display: block;
}

#grade_calendar ul.grade_list li a:hover {
    cursor: pointer;
}

#grade_calendar ul.grade_list li a .img {
    overflow: hidden;
    position: relative;
}

#grade_calendar ul.grade_list li a .img img {
    transition: 0.4s;
}

#grade_calendar ul.grade_list li a:hover .img img {
    transform: scale(1.2, 1.2);
    opacity: 0.6;
}

#grade_calendar ul.grade_list li a .img .icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-image: url("../img/icon_play.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    width: 100px;
    height: 100px;
}

#grade_calendar ul.grade_list li a .img .icon {
    width: 80px;
    height: 80px;
}

#grade_calendar ul.grade_list.col3 li a .img .icon {
    width: 60px;
    height: 60px;
}

#grade_calendar ul.grade_list.col4 li a .img .icon {
    width: 50px;
    height: 50px;
}


#grade_calendar ul.grade_list li a p {
    padding: 12px;
    color: #fff;
    text-align: center;
    font-size: 1.8rem;
    font-weight: bold;
    background-color: #222;
    line-height: 1.4;
}

#grade_calendar ul.grade_list li a p span {
    margin-left: 0.6em;
    padding: 2px 4px;
    border-radius: 4px;
    font-size: 1.3rem;
}

span.g1 {
    background-color: #11549d;
}

span.g2 {
    background-color: #db0000;
}

span.g3 {
    background-color: #017c1b;
}

#grade_calendar .grade_unit ul.result {
    display: flex;
    justify-content: center;
}

#grade_calendar .grade_unit ul.result li {
    margin: 10px;
}

#grade_calendar .grade_unit ul.result li a {
    display: block;
    padding: 16px;
    color: #333;
    font-size: 1.4rem;
    background-color: #fff;
    border-radius: 4px;
    text-align: center;
    line-height: 1.4;
}


#grade_calendar .grade_unit ul.result li a span {
    font-size: 1.6rem;
    margin-right: 0.4em;
    font-weight: bold;
}

#grade_calendar .grade_unit ul.result li a:hover {
    background-color: #d8c601;
    transition: 0.3s;
}

#grade_calendar ul.result.col2 li {
    width: 50%;
}

#grade_calendar ul.result.col3 li {
    width: 33.33%;
}

#grade_calendar ul.result.col4 li {
    width: 25%;
}

/* - スペシャルコンテンツ
---------------------------- */

#special {
    margin: 0 auto;
}

#member_contents .bg_color.special {
    background-color: #006b35;
}


#special ul li {
    margin-left: 18px;
}


#special ul li:first-child {
    margin-left: 0;
}

#special ul li a {
    display: block;
}

#special ul li a .inner {
    display: table;
    width: 100%;
    table-layout: fixed;
}

#special ul li a .inner div {
    display: table-cell;
}

#special ul li a .inner .img {
    width: 210px;
    vertical-align: middle;
    overflow: hidden;
}

#special ul li.yushun a .inner .img {
    background-color: #121214;
}

#special ul li a:hover .inner .img img {
    transform: scale(1.1, 1.1);
    opacity: 0.6;
    transition: 0.3s;
}

#special ul li a .inner .txt {
    padding: 16px;
    color: #fff;
    background-color: #000;
    vertical-align: middle;
}

#special ul li.take a .inner .txt {
    text-align: center;
}

#special ul li.yushun a .inner .txt {
    background-color: #014824;
}

#special ul li a .inner h4 {
    font-size: 2.4rem;
    font-weight: bold;
    line-height: 1.2;
}

#special ul li.take a .inner h4 {
    font-size: 2.8rem;
}

#special ul li .inner h4 span {
    display: block;
    color: #fdd702;
    font-size: 1.6rem;
}

#special ul li .inner p.cap {
    margin-top: 14px;
    font-size: 1.2rem;
    line-height: 1.6em;
}


/*--- 2021.4.4 スペシャルコンテンツ追記 ---*/

#special ul li.wide {
    width: 50%;
    margin-bottom: -10px;
}

#special ul li.yushun.sp_21 a .inner .txt {
    padding: 16px;
    color: #fff;
    background-color: #000;
    vertical-align: middle;
}

#special ul li.yushun.sp_21 a .inner .img {
    background: #7f1e39;
}

#special ul li.yushun.sp_21 a .inner .txt span {
    color: #fdd702;
}

#special ul li.yushun.sp_21 a .inner h4 {
    font-size: 2rem;

}

#special ul li.yushun.anniv a .inner {
    font-size: 2rem;
    text-align: center;
}

#special ul li.yushun.anniv a .inner .img {
    background: #fff;
    padding: 15px 30px;
    text-align: center;
}

#special ul li.yushun.anniv a .inner img {
    width: 200px;
    max-width: 100%;
    height: auto;
}

/*--- 2023.5 20周年追記 ---*/
#special ul li.yushun.anniv a .inner .txt {
    background: linear-gradient(0deg, rgba(24, 22, 50, 1) 0%, rgba(108, 69, 96, 1) 100%);
    color: #fff;
}



/* - お知らせ
-------------------------------------------------- */

#info {
    background-color: #fff;
}

#info>.title_line:before,
#info>.title_line:after {
    background: #464645;
    background-color: rgba(70, 70, 69, 0.5);
}

ul.info_list {
    width: 748px;
    margin: 0 auto;
}

ul.info_list li {
    padding: 20px;
    border-bottom: dotted 1px #aaa;
}

ul.info_list li:first-child {
    padding-top: 0;
}

ul.info_list li div.line {
    display: table;
    width: 100%;
}

ul.info_list li div.line div {
    display: table-cell;
}

ul.info_list li div.line div.date {
    width: 120px;
    color: #1eac2f;
    font-size: 1.6rem;
    font-weight: bold;
}

ul.info_list li div.line div.news a {
    display: block;
    color: #000;
    font-size: 1.4rem;

}

ul.info_list li div.line div.news a:hover {
    text-decoration: underline;
}

#info_unit .btn a {
    display: block;
    width: 220px;
    margin: auto;
    color: #fff;
    padding: 16px;
    text-align: center;
    background-color: #1eac2f;
    border-radius: 4px;
    font-size: 1.6rem;
    font-weight: bold;
}

#info_unit .btn a:hover {
    background-color: #004818;
    transition: 0.3s;
}



/* - 会員登録
-------------------------------------------------- */

#entry {
    background-color: #172211;
    background-image: url("../img/bg_entry.jpg");
    background-position: top center;
    background-repeat: no-repeat;
    padding-top: 50px;
}

#entry .contents_block {
    width: 1060px;
}

#entry .grid {
    display: table;
    width: 100%;
    table-layout: fixed;
}

#entry .grid>.cell {
    display: table-cell;
    vertical-align: middle;
}

#entry .grid>.cell.left {
    padding-right: 10px;
}

#entry .grid>.cell.left p {
    color: #fff;
    font-size: 1.8rem;
    line-height: 2.8em;
    font-weight: bold;
}

#entry .grid>.cell.left p strong {
    font-size: 2.8rem;
    margin-right: 0.2em;
}

#entry .grid>.cell.right {
    width: 400px;

}

#entry .grid>.cell.left p strong.bl {
    color: #8EF2FF;
}

#entry .grid>.cell.left p strong.ye {
    color: #FFF736;
}

#entry .grid>.cell .btn_entry {
    margin-top: 20px;
}

#entry .grid>.cell .btn_entry a {
    display: block;
    width: 330px;
    padding: 18px;
    color: #fff;
    font-size: 3rem;
    letter-spacing: 0.1em;
    text-align: center;
    border-radius: 6px;
    background-color: rgba(128, 128, 128, 0.5);
}

#entry .grid>.cell .btn_entry a:hover {
    background-color: #004818;
    transition: 0.3s;
}



/* - 関連サイト
-------------------------------------------------- */

#related {
    background-color: #eceaea;
}

/*--- 2023.11.16 追記 ---*/
#related .contents_block {
    padding-bottom: 20px;
}

#related>.title_line:before,
#related>.title_line:after {
    background: #464645;
    background-color: rgba(70, 70, 69, 0.5);
}


/* ----- 2026 バナーリスト ----- */
.banner_list {
    --gapSize: 0px;
    display: grid;
    place-items: center;
    grid-template-columns: repeat(5, 1fr);
    gap: var(--gapSize);
    margin: 0 auto;

    &>li {
        display: grid;
        grid-template-rows: subgrid;
        grid-row: span 2;
    }

    & a {
        display: grid;
        place-items: center;
        grid-template-rows: subgrid;
        grid-row: span 2;
        row-gap: 8px;
    }

    & img {
        width: 100%;
        max-width: 181px;
    }
}

.banner_list .text {
    display: grid;
    grid-template-columns: auto 1fr;
    align-items: center;
    font-size: 1.3rem;
    line-height: 1.3;
    color: #333;

    & i {
        margin-right: .4em;
    }
}

.banner_list+.banner_list {
    margin-top: 32px;
}


/* - SNSエリア 2023.11.16 追記
-------------------------------------------------- */
#sns {
    background-color: #eceaea;
}

#sns ul {
    display: flex;
    justify-content: center;
    align-items: center;
}

#sns ul li {
    padding: 10px;
}

#sns ul li a {
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    width: 58px;
    height: 58px;
    border-radius: 50%;
}

#sns ul li a:hover {
    opacity: 0.6;
    transition: 0.5s;
}

#sns ul li.x a {
    background-color: #000;
}


#sns ul li.x span img {
    width: 28px;
}


/* ------------------------------------------------------------

	1099px以下

------------------------------------------------------------ */

@media only screen and (max-width: 1099px) {
    #main_visual.bg_main {
        min-height: 640px;
        height: 640px;
    }

    #main_visual .bg_txt,
    #main_visual .bg_txt.mv_alert {
        width: 100%;
        max-width: 800px;
    }

    #emergency .em_line,
    section .contents_block {
        width: 100%;
        max-width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }

    /*--- 配信コンテンツ一覧 ---*/
    #race_paddock ul.movie_list li>a span.live {
        width: 240px;
    }

    /*--- スペシャルコンテンツ ---*/
    #special ul li a .inner h4 {
        font-size: 2rem;
    }

    #special ul li.take a .inner h4 {
        font-size: 2.2rem;
    }

    #special ul li .inner h4 span {
        font-size: 1.4rem;
    }


    /*--- 会員登録 ---*/
    #entry .contents_block {
        width: 100%;
    }

    /* ----- 2026 バナーリスト ----- */
    .banner_list {
        --gapSize: 8px;
    }

}



/* ------------------------------------------------------------

	959px以下

------------------------------------------------------------ */

@media only screen and (max-width: 959px) {


    #main_visual.bg_main {
        min-height: 520px;
        height: 520px;
    }

    #main_visual .bg_txt,
    #main_visual .bg_txt.mv_alert {
        max-width: 640px;
    }

    #main_visual .bg_txt.mv_alert .inner {
        width: 100%;
    }

    #main_visual .bg_txt .icon {
        width: 90px;
        top: -45px;
        right: -45px;
    }

    #main_visual .btn_entry a {
        padding: 12px 6px;
        font-size: 1.8rem;
    }

    /*--- 周年バナー ---*/

    #emergency .em_line.anniv a {
        padding: 12px 6px;
    }

    #main_visual .btn_entry.anniv a,
    #emergency .em_line.anniv a {
        column-gap: 6px;
    }

    #special ul li.yushun.anniv a .inner {
        text-align: left;
    }

    /*--- 開催レース速報 ---*/
    #race_paddock>ul.movie_list li {
        padding: 8px;
    }

    /*--- 重賞カレンダー ---*/
    #grade_calendar .tab ul li.current a {
        padding: 12px 4px;
    }

    #grade_calendar>.content>.grade_unit {
        padding: 10px;
    }

    #grade_calendar ul.grade_list li a p {
        padding: 10px;
        font-size: 1.4rem;
    }

    #grade_calendar ul.grade_list.col4 li a p {
        padding: 10px 5px;
    }

    #grade_calendar ul.grade_list li a p span {
        font-size: 1.2rem;
        padding: 1px 2px;
        line-height: 1.0;
    }

    /*--- スペシャルコンテンツ ---*/
    #special ul li a .inner h4 {
        font-size: 2rem;
    }

    #special ul li.take a .inner h4 {
        font-size: 2rem;
    }

    #special ul li .inner h4 span {
        font-size: 1.4rem;
    }

    #special ul li .inner p.cap {
        margin-top: 8px;
        line-height: 1.2;
    }

    #special ul li.yushun.anniv a .inner h4 {
        font-size: 1.8rem;

    }

    /*--- 会員登録 ---*/
    #entry {
        padding-left: 0;
        padding-right: 0;
    }

    #entry .grid>.cell.right {
        width: 340px;
    }

}


/* ------------------------------------------------------------

	859px以下

------------------------------------------------------------ */

@media only screen and (max-width: 859px) {

    /*--- キャンペーンバナー ---*/
    #emergency .em_line.campaign a {
        line-height: 1.5;
    }

    #emergency .em_line.campaign a span {
        display: block;

    }

    /*--- 開催レース速報 ---*/
    #race_paddock ul.movie_list.day.col3 li.pre .wrap,
    #race_paddock ul.movie_list.day.col3 li.on a {
        width: 94%;
    }

    #race_paddock>ul.movie_list li h4 {
        font-size: 1.8rem;
    }

    #race_paddock ul.movie_list li.onair h4 {
        font-size: 2rem;
    }

    #race_paddock>ul.movie_list.col3 li a h4,
    #race_paddock>ul.movie_list.col3 li.on a h4,
    #race_paddock>ul.movie_list.col3 li .wrap h4 {
        font-size: 1.7rem;
    }

    #race_paddock>ul.movie_list li span.opt,
    #race_paddock ul.movie_list li.onair span.opt {
        padding: 5px 10px;
        font-size: 1.6rem;
    }

    #race_paddock>ul.movie_list.col3 li a span.opt,
    #race_paddock>ul.movie_list.col3 li.on a span.opt,
    #race_paddock>ul.movie_list.col3 li .wrap span.opt {
        font-size: 1.4rem;
    }

    #race_paddock ul.movie_list li>a span.live {
        width: 220px;
        font-size: 1.6rem;
    }

    /*--- 配信コンテンツ一覧 ---*/
    #other_contents ul.cont_list.update3 li:nth-of-type(-n+3) a .txt h4 {
        font-size: 1.6rem;
    }

    #other_contents ul.cont_list.update3 li:nth-of-type(-n+3) a .txt p.cap {
        margin-top: 6px;
        font-size: 1.3rem;
    }

}


/* ------------------------------------------------------------

	799px以下

------------------------------------------------------------ */

@media only screen and (max-width: 799px) {

    /*--- 開催レース速報 ---*/
    #race_paddock>ul.movie_list li {
        padding: 6px;
    }

    /*--- スペシャルコンテンツ ---*/
    #special>ul.movie_list {
        display: block;
    }

    #special ul li {
        display: block;
        width: 100%;
        margin: 0;
        margin-top: 10px;
    }

    #special ul li a .inner h4 {
        font-size: 2.4rem;
    }

    #special ul li.take a .inner h4 {
        font-size: 2.8rem;
    }

    #special ul li .inner h4 span {
        font-size: 1.6rem;
    }

    #special ul li .inner p.cap {
        margin-top: 16px;
        font-size: 1.3rem;
        line-height: 1.6em;
    }

    /*--- 2021.4.4 スペシャルコンテンツ追記 ---*/
    #special ul li.wide {
        width: 100%;
        margin-bottom: -20px;

    }

    #special ul li.wide.sp_21_2 {
        margin-bottom: 0;
    }

    #special ul li.wide.sp_21 {
        margin-top: 10px;
    }

    /*--- 2023.5 20周年追記 ---*/
    #special ul li.yushun.anniv a .inner h4 {
        font-size: 2rem;
    }

}


/* ------------------------------------------------------------

	767px以下

------------------------------------------------------------ */

@media only screen and (max-width: 767px) {

    #main_visual.bg_main {
        min-height: 480px;
        height: 480px;
    }

    #main_visual .bg_txt {
        max-width: 530px;
    }

    #main_visual .btn_entry.anniv a,
    #emergency .em_line.anniv a {
        text-align: left;
    }

    /*--- 開催レース速報 ---*/
    #race_paddock>ul.movie_list.col3,
    #race_paddock>ul.movie_list.day {
        display: block;
    }

    #race_paddock>ul.movie_list.col3 li,
    #race_paddock>ul.movie_list.day li {
        width: 100%;
        padding: 0;
        margin-bottom: 18px;
    }

    #race_paddock>ul.movie_list.col3 li:last-child,
    #race_paddock>ul.movie_list.day li:last-child {
        margin-bottom: 0;
    }

    #race_paddock ul.movie_list.day.col3 li.pre .wrap,
    #race_paddock ul.movie_list.day.col3 li.on a {
        margin: 0 auto;
    }

    #race_paddock>ul.movie_list.day li.onair {
        margin-top: 30px;
    }


    /*--- 重賞カレンダー ---*/
    #grade_calendar ul.grade_list:not(.col1) {
        grid-template-columns: 1fr 1fr;
    }

    #grade_calendar ul.grade_list.col3 li a p {
        padding: 10px 5px;
    }

    #grade_calendar ul.grade_list li a .img .icon {
        width: 60px;
        height: 60px;
    }

    #grade_calendar ul.grade_list.col3 li a .img .icon {
        width: 60px;
        height: 60px;
    }

    #grade_calendar ul.grade_list.col4 li a .img .icon {
        width: 60px;
        height: 60px;
    }

    #grade_calendar ul.grade_list.col4 li a .img .icon {
        width: 60px;
        height: 60px;
    }


    /*--- スペシャルコンテンツ ---*/
    #special>ul.movie_list {
        display: block;
    }

    #special ul li {
        display: block;
        width: 100%;
        margin: 0;
        margin-top: 10px;
    }

    /*--- お知らせ ---*/
    ul.info_list {
        width: 100%;
    }

    /*--- 会員登録 ---*/
    #entry .grid {
        display: block;
    }

    #entry .grid>.cell {
        display: block;
        width: 100%;
        text-align: center;
    }

    #entry .grid>.cell.left {
        padding-right: 0;
        margin-bottom: 30px;
    }

    #entry .grid>.cell.right {
        width: 100%;
    }

    #entry .grid>.cell .btn_entry a {
        display: inline-block;
    }

    .banner_list {
        --gapSize: 16px;
        grid-template-columns: repeat(3, 1fr);
        max-width: 640px;
    }


}

/* ------------------------------------------------------------

	639px以下

------------------------------------------------------------ */

@media only screen and (max-width: 639px) {
    #main_visual .bg_txt.mv_alert .inner {
        padding: 15px;
    }

    #main_visual .bg_txt.mv_alert .inner img {
        width: 300px;
        max-width: calc(100% - 20px);
    }

    #main_visual .bg_txt.mv_alert .inner span {
        font-size: 1.6rem;
    }

    #main_visual .bg_txt.mv_alert .inner {
        font-size: 1.4rem;
    }

    .alert .alert_line.contents_block a span {
        font-size: 1.3rem;
    }

    .alert .alert_line.contents_block a {
        font-size: 1.2rem;
    }

    section>.title_line {
        padding: 40px 0;
        font-size: 2.2rem;
    }

    section .contents_block>h3 {
        font-size: 1.7rem;
    }

    #main_visual.bg_main {
        min-height: 480px;
        height: 480px;
        padding: 0 15px;
    }

    #main_visual .bg_txt .img {
        grid-template-columns: 54% 1fr;
    }

    #main_visual .bg_txt .img .img_inner img {
        width: 98%;
    }

    #main_visual .bg_txt .icon {
        width: 80px;
        height: 80px;
        top: 0;
        right: -10px;
        transform: translateY(-50%);
    }

    #emergency .em_line a {
        font-size: 1.6rem;
        padding: 12px;
        text-align: left;
    }

    /*--- キャンペーン ---*/
    #emergency .em_line.campaign a {
        text-align: center;
    }

    /*--- 開催レース速報 ---*/
    #race_paddock>ul.movie_list {
        display: block;
    }

    #race_paddock>ul.movie_list li {
        display: block;
        width: 100%;
        padding: 0;
        margin-bottom: 18px;
    }

    #race_paddock>ul.movie_list li:last-child {
        margin-bottom: 0;
    }

    /*--- 配信コンテンツ一覧 ---*/

    #other_contents ul.cont_list li a .txt h4 {
        font-size: 1.4rem;
    }

    #other_contents ul.cont_list li a .txt p.cap {
        font-size: 1.2rem;
    }

    #other_contents ul.cont_list li a span.opt {
        font-size: 1.1rem;
    }


    /*--- 重賞カレンダー ---*/
    #grade_calendar .tab ul {
        grid-template-columns: 1fr 1fr;
    }

    #grade_calendar .tab ul li a,
    #grade_calendar .tab ul li.current a {
        font-size: 1.4rem;
    }

    #grade_calendar .grade_unit ul.result li a {
        padding: 10px;
    }

    #grade_calendar .grade_unit ul.result li a span {
        display: block;
        margin-right: 0;
    }


    /*--- スペシャルコンテンツ ---*/
    #special ul li a .inner h4 {
        font-size: 2rem;
    }

    #special ul li.take a .inner h4 {
        font-size: 2.2rem;
    }

    #special ul li .inner h4 span {
        font-size: 1.4rem;
    }

    #special ul li .inner p.cap {
        margin-top: 10px;
    }

    /*--- お知らせ ---*/
    ul.info_list li div.line div.date {
        width: 100px;
    }

    /*--- 会員登録 ---*/
    #entry .grid>.cell.left p {
        line-height: 1.6;
    }

    #entry .grid>.cell.left p strong {
        display: block;
        margin: 0;
        margin-top: 10px;
    }

}


/* ------------------------------------------------------------

	479px以下

------------------------------------------------------------ */

@media only screen and (max-width: 479px) {

    #main_visual.bg_main {
        min-height: 380px;
        height: 380px;
    }

    #main_visual .bg_txt .icon {
        width: 60px;
        height: 60px;
    }

    #main_visual .bg_txt.mv_alert .inner h1 {
        text-align: left;
        font-size: 1.3rem;
    }

    #main_visual .bg_txt.mv_alert .inner span {
        text-align: center;
    }

    .alert .alert_line.contents_block a span {
        text-align: center;
    }

    .alert .alert_line.contents_block {
        text-align: left;
    }

    #main_visual .btn_entry.anniv a {
        column-gap: 5px;
    }

    #main_visual .btn_entry a {
        font-size: 1.5rem;
        padding: 8px 4px;
        margin-top: 10px;
    }

    #main_visual .btn_entry a .opt {
        font-size: 1.3rem;
        position: relative;
    }

    #main_visual .btn_entry a .opt .day {
        font-size: 1.2rem;
        margin-right: 0;
        position: absolute;
        top: -49px;
        left: -6px;
    }

    #main_visual .btn_entry a .opt .txt {
        display: block;
        margin-top: 3px;
    }

    #emergency .em_line a {
        font-size: 1.3rem;
    }

    #special ul li.yushun.anniv a .inner .img {
        padding: 50px;

    }

    /*--- 開催レース速報 ---*/
    #race_paddock>ul.movie_list li h4 {
        font-size: 1.8rem;
    }

    #race_paddock>ul.movie_list li p.date {
        font-size: 1.4rem;
    }

    #race_paddock>ul.movie_list li span.opt {
        font-size: 1.5rem;
    }

    #race_paddock ul.movie_list li.onair h4 {
        font-size: 2rem;
    }

    #race_paddock ul.movie_list li.onair span.opt {
        font-size: 1.5rem;
    }

    #race_paddock ul.movie_list.day li .wrap,
    #race_paddock ul.movie_list.day li.on a,
    #race_paddock ul.movie_list.day.col3 li.pre .wrap,
    #race_paddock ul.movie_list.day.col3 li.on a {
        width: 100%;
    }

    #race_paddock ul.movie_list li>a span.live {
        font-size: 1.4rem;
    }


    /*--- 配信コンテンツ一覧 ---*/
    #other_contents ul.cont_list {
        grid-template-columns: 1fr 1fr;
    }

    #other_contents ul.cont_list li a span.opt {
        position: static;
        display: block;
        margin-bottom: 8px;
    }

    /*--- 重賞カレンダー ---*/
    #grade_calendar ul.grade_list:not(.col1) {
        grid-template-columns: 1fr;
    }

    /*--- スペシャルコンテンツ ---*/
    #special ul li a .inner {
        display: block;
    }

    #special ul li a .inner .cell {
        display: block;
        width: 100%;
    }

    /*--- お知らせ ---*/
    ul.info_list li {
        padding: 16px 8px;
    }

    ul.info_list li div.line {
        display: block;
    }

    ul.info_list li div.line div {
        display: block;
        width: 100%;
    }

    ul.info_list li div.line .date {
        margin-bottom: 6px;
        font-size: 1.4rem;
    }

    ul.info_list li div.line div.news a {
        font-size: 1.3rem;
    }

    /*--- 会員登録 ---*/
    #entry .grid>.cell.left p {
        font-size: 1.6rem;
    }

    #entry .grid>.cell.left p strong {
        font-size: 2.2rem;
    }

    #entry .grid>.cell .btn_entry a {
        width: 100%;
        font-size: 2.6rem;
        padding: 12px;
    }


    .banner_list {
        grid-template-columns: repeat(2, 1fr);
        max-width: 390px;
    }


}

/* ------------------------------------------------------------

	375px以下

------------------------------------------------------------ */

@media only screen and (max-width: 375px) {

    #main_visual.bg_main {
        min-height: 340px;
        height: 340px;
    }

}


/* ------------------------------------------------------------

	359px以下

------------------------------------------------------------ */

@media only screen and (max-width: 359px) {

    #main_visual.bg_main {
        min-height: 320px;
        height: 320px;
    }

    #main_visual .bg_txt .icon {
        width: 50px;
        height: 50px;
    }


    #main_visual .btn_entry a {
        font-size: 1.2rem;
    }

    /*--- 開催レース速報 ---*/
    #race_paddock>ul.movie_list li,
    #race_paddock>ul.movie_list.col3 li {
        padding: 0;
        margin-bottom: 18px;
    }

    #race_paddock ul.movie_list li.onair h4 {
        margin-top: 14px
    }

    #race_paddock ul.movie_list.col3 li.onair h4 {
        margin-top: 10px
    }

    #race_paddock>ul.movie_list li span.opt,
    #race_paddock ul.movie_list li.onair span.opt {
        padding: 4px 8px;
        font-size: 1.4rem;
        right: 8px;
        bottom: 8px;
    }

    /*--- 配信コンテンツ一覧 ---*/
    #other_contents ul.cont_list {
        grid-template-columns: 1fr;
        gap: 20px;
    }

    /*--- 重賞カレンダー ---*/
    #grade_calendar .tab ul li a,
    #grade_calendar .tab ul li.current a {
        font-size: 1.2rem;
    }

    #grade_calendar .grade_unit ul.result li {
        margin: 5px;
    }

    #grade_calendar .grade_unit ul.result li a {
        font-size: 1.2rem;
    }


}